<?php
if($razn_last_act<60){
echo "$razn_last_act сек.";

}elseif($razn_last_act>=60 and $razn_last_act<3600){
$razn_last_act=round($razn_last_act/60);
echo "$razn_last_act мин.";

}elseif($razn_last_act>=3600 and $razn_last_act<86400){
$razn_last_act=round($razn_last_act/3600);
echo "$razn_last_act час.";

}elseif($razn_last_act>=86400){
$razn_last_act=round($razn_last_act/86400);
echo "$razn_last_act дн.";}
?>